Daniela Chirabino

code image lsl-root

Log4j Vulnerability – 4Securitas Update

We would like to inform all of our partners and customers that ACSIA is not affected by the vulnerability Log4J better described in CVE-2021-44228.  The Elasticsearch component used by the ACSIA stack is the only impacted component within ACSIA, however, as all of our users can see, we do not expose elasticsearch outside. It is …

Log4j Vulnerability – 4Securitas Update Read More »

aws.amazon.com

itrust

FORGEST

MCN Media

Econet Srl

Scroll to Top